Package org.eclipse.microprofile.rest.client.tck.interfaces.cdi.scoped

# Interface StringClient

All Known Subinterfaces:
  `AutoCloseableClient`, `CloseableClient`

@Path("/") @RegisterRestClient(baseUri="http://localhost:8080") @RegisterProvider(StringClientRequestFilter.class) public interface StringClient

Author:
  James R. Perkins

## Method Summary

Modifier and Type
Method
Description
`String`
`executeGet()`

## Method Details

### executeGet

@GET String executeGet()